PHP Manual
Prev |  | Next

# stats_rand_gen_funiform

(PECL)

stats_rand_gen_funiform -- Generates uniform float between low (exclusive) and high (exclusive)

## Description

float stats_rand_gen_funiform ( float low, float high )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

low

  Its description

high

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_f | Up | stats_rand_gen_gamma